@font-face {
    font-family: Open Sans Condensed;
    src: url('../fonts/OpenSans-CondLightItalic.ttf') format("truetype");
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: Open Sans Condensed;
    src: url('../fonts/OpenSans-CondBold.ttf') format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Open Sans Condensed;
    src: url('../fonts/OpenSans-CondLight.ttf') format("truetype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

:root {
    --_variable-collection---dark-blue: #162643;
    --primary-blue: #00a2d6;
    --white: #fff;
    --_variable-collection---primary-blue: #00a2d6;
    --_variable-collection---accent-red: #f56960;
    --grey-bg: #f8f8f8;
}

.w-layout-blockcontainer {
    max-width: 940px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.w-layout-grid {
    grid-row-gap: 16px;
    grid-column-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
}

.w-layout-hflex {
    flex-direction: row;
    align-items: flex-start;
    display: flex;
}

.w-layout-vflex {
    flex-direction: column;
    align-items: flex-start;
    display: flex;
}

@media screen and (max-width: 991px) {
    .w-layout-blockcontainer {
        max-width: 728px;
    }
}

@media screen and (max-width: 767px) {
    .w-layout-blockcontainer {
        max-width: none;
    }
}

body {
    color: #555;
    font-family: Open Sans, sans-serif;
    font-size: 16px;
    line-height: 24px;
}

h1 {
    color: var(--_variable-collection---dark-blue);
    margin-top: 5px;
    margin-bottom: 10px;
    font-family: Open Sans Condensed, Arial, sans-serif;
    font-size: 46px;
    font-weight: 700;
    line-height: 50px;
}

h2 {
    color: var(--_variable-collection---dark-blue);
    margin-top: 0;
    margin-bottom: 0;
    font-family: Open Sans Condensed, Arial, sans-serif;
    font-size: 40px;
    font-weight: 700;
    line-height: 44px;
}

h3 {
    color: var(--_variable-collection---dark-blue);
    margin-top: 0;
    margin-bottom: 5px;
    font-family: Open Sans Condensed, Arial, sans-serif;
    font-size: 32px;
    font-weight: 700;
    line-height: 34px;
}

h4 {
    color: var(--_variable-collection---dark-blue);
    margin-top: 10px;
    margin-bottom: 0;
    font-size: 18px;
    font-weight: 300;
    line-height: 24px;
}

h5 {
    color: var(--_variable-collection---dark-blue);
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
}

h6 {
    color: var(--_variable-collection---dark-blue);
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 12px;
    font-weight: 400;
    line-height: 18px;
}

p {
    margin-bottom: 10px;
}

a {
    color: var(--primary-blue);
    font-weight: 700;
    text-decoration: underline;
}

.container {
    flex-flow: column;
    align-items: flex-start;
    max-width: 1070px;
    padding-left: 15px;
    padding-right: 15px;
    display: flex;
}

.container.centered {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    justify-content: flex-start;
    align-items: center;
}

.container.wide {
    width: 100%;
    max-width: 1280px;
}

.container.hide-desktop {
    display: none;
}

.home-hero {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    background-image: url('../images/Gemini_Generated_Image_rr5oc2rr5oc2rr5o2.webp');
    background-position: 50%;
    background-size: cover;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    min-height: 800px;
    padding-top: 180px;
    padding-left: 15px;
    padding-right: 15px;
    display: flex;
}

.big-hero-heading {
    color: #fff;
    text-shadow: 2px 2px #000;
    font-family: Open Sans, sans-serif;
    font-size: 64px;
    font-weight: 800;
    line-height: 68px;
}

.hero-content-wrapper {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    text-align: center;
    flex-flow: column;
    max-width: 1070px;
    display: flex;
}

.white {
    color: #fff;
}

.nav-section {
    background-color: #fff0;
    justify-content: center;
    align-items: center;
    width: auto;
    display: flex;
}

.nav-container {
    background-color: #fafafa;
    border: 1px solid #fff;
    border-radius: 100px;
    justify-content: center;
    align-items: stretch;
    width: auto;
    margin-left: auto;
    margin-right: auto;
    padding: 1px;
    display: flex;
    box-shadow: 0 0 10px #45454540;
}

.nav-item {
    padding-top: 25px;
    padding-bottom: 25px;
    font-weight: 700;
    line-height: 0;
    transition: color .2s;
}

.nav-item:hover {
    color: var(--primary-blue);
}

.nav-item.active {
    background-color: var(--primary-blue);
    color: var(--white);
    border-radius: 50px;
    font-weight: 600;
}

.flex-block {
    z-index: 999;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    max-width: 1440px;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
    position: fixed;
    inset: 0% 0% auto;
}

.language-wrapper {
    background-color: #fff;
    border-radius: 50px;
    padding-left: 0;
    padding-right: 0;
    box-shadow: 0 0 10px #45454540;
}

.dropdown-toggle {
    padding-top: 25px;
    padding-bottom: 25px;
}

.lang-pick {
    font-weight: 600;
    line-height: 0;
}

.menu-dropdown {
    transition: all .25s;
    right: 0;
    box-shadow: 0 0 5px #0003;
}

.menu-dropdown.w--open {
    background-color: #fff;
    border-radius: 20px;
    margin-top: 3px;
    overflow: hidden;
}

.active {
    color: var(--primary-blue);
    font-weight: 600;
}

.lang-item {
    text-align: right;
}

.lang-item:hover {
    background-color: #f8f8f8;
}

.logo {
    max-width: 170px;
}

.search-wrapper {
    grid-row-gap: 10px;
    -webkit-backdrop-filter: blur(3px);
    backdrop-filter: blur(3px);
    background-image: linear-gradient(#ffffff29, #ffffff5c);
    border: 1.5px solid #ffffff61;
    border-radius: 98px;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 9px 13px;
    text-decoration: none;
    display: flex;
    overflow: hidden;
}

.search-wrapper.absolute {
    position: absolute;
    bottom: -40px;
}

.search-bar {
    background-color: #fff;
    border-radius: 98px;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding-left: 5px;
    text-decoration: none;
    display: flex;
    overflow: hidden;
}

.search-boxes {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex: 0 auto;
    justify-content: flex-start;
    align-items: stretch;
    padding-right: 15px;
    text-decoration: none;
    display: flex;
}

.search-item {
    color: #5d5d5d;
    text-align: center;
    letter-spacing: -.02em;
    margin-top: 0;
    margin-bottom: 0;
    font-family: Open Sans, sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-decoration: none;
}

.search-button {
    background-color: var(--_variable-collection---accent-red);
    border-radius: 43px;
    justify-content: space-between;
    align-items: center;
    width: 64px;
    height: 64px;
    padding: 23px;
    text-decoration: none;
    display: flex;
}

.search-icon {
    overflow: hidden;
}

.vr {
    background-color: #d0d0d0;
    width: 1px;
}

.grey-section {
    background-color: var(--grey-bg);
    padding-top: 20px;
    padding-bottom: 20px;
}

.grey-section.top-padding-lg {
    padding-top: 50px;
}

.pill {
    background-color: var(--primary-blue);
    color: #fff;
    border-radius: 50px;
    justify-content: flex-start;
    align-items: center;
    padding: 5px 15px;
    font-size: 16px;
    font-weight: 600;
    display: flex;
}

.thin-heading {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 32px;
    font-weight: 300;
    line-height: 34px;
}

.thin-heading.centered {
    font-family: Open Sans, sans-serif;
}

.highlight {
    color: var(--primary-blue);
}

.card {
    grid-row-gap: 20px;
    background-color: #fff;
    border-radius: 20px;
    flex-direction: column;
    justify-content: space-around;
    align-items: flex-start;
    width: 100%;
    max-width: 329px;
    display: flex;
    overflow: hidden;
}

.card.mobile {
    justify-content: space-between;
    align-items: flex-start;
}

.card.mobile.sidebar {
    max-width: none;
}

.card.grey {
    background-color: var(--grey-bg);
}

.card.fixed-mobile {
    grid-row-gap: 0px;
    justify-content: space-between;
    align-items: flex-start;
    max-width: none;
}

.card.fixed-mobile.sidebar {
    max-width: none;
}

.card-image-wrapper {
    aspect-ratio: 16 / 9;
    object-fit: cover;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    display: flex;
    position: relative;
}

.card-image-wrapper.fixed-mobile {
    flex-flow: row;
    align-items: stretch;
    width: 50%;
}

.locations-pill {
    background-color: var(--_variable-collection---primary-blue);
    border-radius: 55px;
    justify-content: center;
    align-items: center;
    width: auto;
    min-width: 90%;
    max-width: 94%;
    margin-bottom: -30px;
    padding: 12px 3% 12px 10px;
    text-decoration: none;
    display: flex;
    position: relative;
    top: -20px;
    overflow: hidden;
}

.location {
    grid-column-gap: 10px;
    flex: 0 auto;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    display: flex;
}

.location-arrow {
    width: 12px;
    overflow: hidden;
}

.route {
    color: #fff;
    margin-top: 0;
    margin-bottom: 0;
    font-family: Open Sans, sans-serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 20px;
    text-decoration: none;
}

.card-content {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    padding-top: 10px;
    padding-left: 15px;
    padding-right: 15px;
    display: flex;
}

.card-content.top-padding {
    padding-top: 30px;
}

.card-title {
    color: var(--_variable-collection---dark-blue);
    width: 100%;
    margin-top: 0;
    margin-bottom: 0;
    font-family: Open Sans, sans-serif;
    font-size: 18px;
    font-weight: 600;
    line-height: 20px;
}

.card-summary-wrapper {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    text-decoration: none;
    display: flex;
}

.card-summary-wrapper.mobile {
    width: 100%;
}

.card-summary-list-item {
    grid-column-gap: 10px;
    flex: 0 auto;
    justify-content: flex-start;
    align-items: center;
    text-decoration: none;
    display: flex;
}

.clock {
    overflow: hidden;
}

.text {
    color: #000;
    margin-top: 0;
    margin-bottom: 0;
    font-family: Open Sans, sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    text-decoration: none;
}

.tag, .ship {
    overflow: hidden;
}

.card-footer {
    border: 0 solid #eaeaea;
    border-top-width: 1px;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    text-decoration: none;
    display: flex;
    overflow: hidden;
}

.card-footer-button {
    grid-column-gap: 10px;
    border: 0 solid #eaeaea;
    border-right-width: 1px;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 20px 10px;
    text-decoration: none;
    display: flex;
    overflow: hidden;
}

.arrow-right {
    overflow: hidden;
}

.wishlist {
    grid-column-gap: 10px;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 20px 30px;
    text-decoration: none;
    display: flex;
    overflow: hidden;
}

.wish-list {
    color: #000;
    margin-top: 0;
    margin-bottom: 0;
    font-family: Open Sans, sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;
    text-decoration: none;
}

.heart {
    overflow: hidden;
}

.text-2 {
    color: #000;
    margin-top: 0;
    margin-bottom: 0;
    font-family: Open Sans, sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    text-decoration: underline;
}

.book-now-2 {
    color: #000;
    margin-top: 0;
    margin-bottom: 0;
    font-family: Open Sans, sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;
    text-decoration: none;
}

.hr {
    background-color: #e0e0e0;
    width: 100%;
    height: 1px;
}

.tours-slide-wrapper {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    justify-content: space-between;
    align-items: stretch;
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
    display: flex;
}

.cta-button {
    background-color: var(--_variable-collection---accent-red);
    color: #fff;
    padding: 15px 25px;
    font-size: 20px;
    font-weight: 600;
}

.cta-button.blue {
    background-color: var(--_variable-collection---dark-blue);
    font-size: 18px;
    line-height: 20px;
}

.section {
    padding-top: 50px;
    padding-bottom: 50px;
}

.columns {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    justify-content: center;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    display: flex;
}

.col {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: column;
    align-items: flex-start;
    display: flex;
}

.card-image {
    aspect-ratio: 16 / 9;
    object-fit: cover;
    width: auto;
    overflow: clip;
}

.subtitle {
    color: #fff;
    font-size: 24px;
    font-weight: 700;
}

.low-hero {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    background-image: url('../images/tours-header-web.jpg');
    background-position: 50%;
    background-size: cover;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    min-height: 450px;
    padding-top: 150px;
    padding-left: 15px;
    padding-right: 15px;
    display: flex;
    position: relative;
}

.cards-grid {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    margin-top: 10px;
    display: grid;
}

.card-section-wrapper {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    width: 100%;
    display: flex;
}

.card-section-wrapper.fixed-mobile {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: row;
    display: flex;
}

.header {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    background-image: linear-gradient(#00a2d64d, #00a2d64d), url('../images/tours-header-web.jpg');
    background-position: 0 0, 50%;
    background-size: auto, cover;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    min-height: 300px;
    padding-top: 70px;
    padding-left: 15px;
    padding-right: 15px;
    display: flex;
    position: relative;
}

.big-header-heading {
    color: #fff;
    text-shadow: 2px 2px #000;
    font-family: Open Sans Condensed, Arial, sans-serif;
    font-size: 64px;
    font-weight: 800;
    line-height: 68px;
}

.title-wrapper {
    justify-content: space-between;
    align-items: center;
    width: 100%;
    margin-bottom: 15px;
    display: flex;
}

.cta-pill {
    background-color: var(--_variable-collection---accent-red);
    border-radius: 50px;
}

.col-main {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    flex-flow: column;
    width: 70%;
    display: flex;
}

.col-side {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    width: 30%;
    display: flex;
}

.gallery {
    aspect-ratio: 3 / 2;
    object-fit: cover;
    border-radius: 20px;
    width: 100%;
    max-height: 550px;
}

.tab {
    background-color: var(--primary-blue);
    color: var(--white);
    font-weight: 300;
}

.tab.w--current {
    z-index: 999;
    background-color: var(--white);
    color: var(--_variable-collection---dark-blue);
    border: 1px solid #dedede;
    border-bottom-width: 0;
    margin-bottom: -1px;
}

.tab-content {
    background-color: var(--white);
    border: 1px solid #dedede;
    border-radius: 0 5px 5px;
    padding: 15px;
    overflow: hidden;
}

.tabs-menu {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    display: flex;
}

.faq-p {
    z-index: auto;
    background-color: #0000;
    width: 100%;
    margin-top: 5px;
    margin-bottom: 5px;
    overflow: hidden;
}

.faq-big {
    color: #000;
    white-space: break-spaces;
    background-color: #f8f8f8;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 55px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-right: 15px;
    font-size: 16px;
    font-weight: 700;
    display: flex;
}

.faq-big.w--open {
    border-bottom: 1px #0000001a;
}

.toggle-text {
    z-index: 2;
    position: relative;
}

.toggle-icon {
    filter: brightness(39%);
    width: 25px;
    height: 25px;
}

.faq-body-big {
    background-color: #0000;
    padding: 15px 20px 10px;
    display: block;
    position: relative;
}

.faq-body-big.w--open {
    background-color: #0000;
}

.accordion-wrapper {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    flex-flow: column;
    display: flex;
}

.summary-block {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    background-color: var(--primary-blue);
    border-radius: 20px;
    flex-flow: column;
    padding: 10px 15px;
    display: flex;
}

.summary-heading {
    color: var(--white);
    font-family: Open Sans Condensed, Arial, sans-serif;
    font-size: 32px;
    font-weight: 700;
    line-height: 36px;
}

.icon-list {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    color: #fff;
    flex-flow: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    padding-left: 0;
    font-size: 14px;
    list-style-type: none;
    display: flex;
}

.list-item {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    align-items: center;
    margin-right: 10px;
    display: inline-flex;
}

.cta-block {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    background-color: #f0f0f0;
    border: 1px solid #dedede;
    border-radius: 5px;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    padding: 15px;
    text-decoration: none;
    display: flex;
}

.cta-block-content {
    grid-row-gap: 5px;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    display: flex;
}

.cta-title {
    color: var(--_variable-collection---accent-red);
    width: 100%;
    margin-top: 0;
    margin-bottom: 0;
    font-family: Open Sans Condensed, sans-serif;
    font-size: 32px;
    font-weight: 700;
    line-height: 24px;
    text-decoration: none;
}

.big-cta-button {
    grid-column-gap: 10px;
    background-color: var(--_variable-collection---accent-red);
    justify-content: center;
    align-items: center;
    width: 100%;
    padding-top: 16px;
    padding-bottom: 16px;
    text-decoration: none;
    display: flex;
}

.inquire-now {
    color: #fff;
    margin-top: 0;
    margin-bottom: 0;
    font-family: Open Sans, sans-serif;
    font-size: 24px;
    font-weight: 600;
    line-height: 24px;
    text-decoration: none;
}

.cta-block-text {
    color: #000;
    width: 100%;
    margin-top: 0;
    margin-bottom: 0;
    font-family: Open Sans, sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
}

.rl_footer3_spacing-block-2 {
    width: 100%;
    padding-bottom: 1.5rem;
}

.rl_footer3_spacing-block-1 {
    width: 100%;
    padding-bottom: 2rem;
}

.rl_footer3_social-link {
    color: #000;
    align-items: center;
    text-decoration: none;
    display: flex;
}

.rl-padding-section-medium {
    padding-top: 4rem;
    padding-bottom: 4rem;
}

.rl_footer3_credit-text {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
    font-size: .875rem;
    font-weight: 400;
    line-height: 1.5;
}

.rl_footer3_legal-list {
    grid-column-gap: 1.5rem;
    grid-row-gap: 0rem;
    white-space: normal;
    grid-template-rows: auto;
    grid-template-columns: max-content;
    grid-auto-columns: max-content;
    grid-auto-flow: column;
    justify-content: center;
    display: grid;
}

.rl_footer3_spacing-block-3 {
    width: 100%;
    padding-bottom: 2rem;
}

.rl-padding-global {
    padding-left: 5%;
    padding-right: 5%;
}

.rl-container-large {
    width: 100%;
    max-width: 80rem;
    margin-left: auto;
    margin-right: auto;
}

.rl_footer3_logo-link {
    float: none;
    padding-left: 0;
}

.rl_footer3_legal-link {
    color: var(--primary-blue);
    font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
    font-size: .875rem;
    font-weight: 400;
    line-height: 1.5;
    text-decoration: none;
}

.rl-text-style-small {
    margin-top: 0;
    margin-bottom: 0;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
    font-size: .875rem;
    font-weight: 300;
    line-height: 1.5;
}

.rl_footer3_spacing-block-5 {
    width: 100%;
    padding-bottom: 2rem;
}

.rl_footer3_menu-wrapper {
    grid-column-gap: 2rem;
    grid-template-rows: auto;
    grid-template-columns: 1fr .25fr;
    place-items: start stretch;
}

.rl_footer3_spacing-block-4 {
    width: 100%;
    padding-bottom: 5rem;
}

.rl_footer3_text {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
    font-size: 1rem;
    font-weight: 600;
    line-height: 1.5;
}

.footer {
    background-color: var(--_variable-collection---dark-blue);
    color: #ccc;
}

.rl_footer3_top-wrapper {
    grid-column-gap: 2vw;
    grid-template-rows: auto;
    grid-template-columns: .25fr .75fr;
    align-items: start;
    display: grid;
}

.rl_footer3_bottom-wrapper {
    justify-content: space-between;
    align-items: center;
    display: flex;
}

.rl_footer3_link {
    color: #ccc;
    padding-top: .5rem;
    padding-bottom: .5rem;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
    font-size: .875rem;
    font-weight: 600;
    line-height: 1.5;
    text-decoration: none;
}

.rl_footer3_line-divider {
    background-color: #cccccc24;
    width: 100%;
    height: 1px;
}

.rl-social-icon {
    width: 1.5rem;
    height: 1.5rem;
}

.rl_footer3_link-list {
    flex-direction: column;
    grid-template-rows: auto;
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
    place-items: flex-start start;
    display: flex;
}

.rl_footer3_social-list {
    grid-column-gap: .75rem;
    grid-row-gap: 0rem;
    white-space: normal;
    grid-template-rows: auto;
    grid-template-columns: max-content;
    grid-auto-columns: max-content;
    grid-auto-flow: column;
    place-items: start;
    display: grid;
}

.menu-calendar {
    z-index: -1;
    background-color: var(--primary-blue);
    color: #fff;
    text-shadow: 1px 1px #00000080;
    border-radius: 25px;
    justify-content: space-between;
    align-items: flex-end;
    width: 90%;
    height: 80px;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 16px;
    font-weight: 700;
    display: flex;
    position: absolute;
    top: 20px;
    box-shadow: 0 0 10px #45454540;
}

.calendar-list {
    align-items: flex-end;
    margin-bottom: 0;
    padding-left: 0;
    list-style-type: none;
    display: inline-flex;
}

.cal-list-item {
    border-radius: 25px;
    padding-left: 8px;
    padding-right: 8px;
    font-size: 13px;
    font-weight: 300;
    transition: background-color .2s;
}

.cal-list-item:hover {
    background-color: #161f4340;
    border-radius: 25px;
}

.nav-menu {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    display: flex;
}

.light {
    font-weight: 300;
}

.gap-wrap {
    flex-flow: column;
    align-items: center;
    display: flex;
}

.banner {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    background-color: var(--primary-blue);
    color: #fff;
    text-align: center;
    flex-flow: column;
    align-items: center;
    width: 100%;
    margin-top: 40px;
    margin-bottom: 30px;
    padding: 40px 25px;
    display: flex;
}

.div-block-2 {
    flex-flow: column;
    display: flex;
}

.sub {
    color: var(--_variable-collection---primary-blue);
    font-size: 20px;
    font-weight: 300;
    line-height: 18px;
}

.top-bar-section {
    background-color: var(--_variable-collection---dark-blue);
}

.mob-nav-top-bar {
    display: none;
}

.dropdown-toggle-mobile {
    padding-top: 25px;
    padding-bottom: 25px;
    display: none;
}

.footer-text {
    font-size: 14px;
    line-height: 22px;
}

.sidebar {
    width: 27%;
}

.main-col {
    width: 73%;
}

.flex-block-2 {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    width: 100%;
}

.flex-block-3 {
    background-color: #fff;
    border-radius: 25px;
    padding: 15px;
}

.form-block {
    width: 100%;
}

.filters-accordion-wrapper {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    flex-flow: column;
    width: 100%;
    display: none;
}

.filters-p {
    z-index: auto;
    background-color: #fff;
    width: 100%;
    overflow: hidden;
}

.filters-heading {
    color: #000;
    white-space: break-spaces;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 55px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-right: 15px;
    font-size: 16px;
    font-weight: 700;
    display: flex;
}

.filters-heading.w--open {
    border-bottom: 1px solid #0000001a;
}

.filters-body {
    background-color: #fefefe;
    padding: 15px 20px 10px;
    display: block;
    position: relative;
}

.filters-body.w--open {
    background-color: #0000;
}

.sidebar-wrapper {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    flex-flow: column;
    display: flex;
}

@media screen and (max-width: 991px) {
    .container.hide-desktop {
        display: flex;
    }

    .big-hero-heading {
        font-size: 60px;
        line-height: 62px;
    }

    .nav-section {
        justify-content: flex-end;
        width: 100%;
        position: absolute;
        right: 0;
    }

    .nav-container {
        box-shadow: none;
        background-color: #0000;
        border-style: none;
        margin-right: 0;
    }

    .nav-item {
        text-align: right;
        margin-left: 0;
        margin-right: 0;
    }

    .language-wrapper {
        display: none;
    }

    .lang-pick {
        font-size: 14px;
    }

    .menu-button {
        grid-column-gap: 2px;
        grid-row-gap: 2px;
        background-color: #fff;
        border-radius: 100px;
        flex-flow: row;
        justify-content: flex-start;
        align-items: center;
        margin-right: 10px;
        padding: 10px 25px;
        display: flex;
        box-shadow: 0 0 10px #45454540;
    }

    .menu-button.w--open {
        background-color: #fff;
        margin-right: 10px;
    }

    .hamburger-icon {
        color: #555;
        display: inline-flex;
    }

    .card {
        justify-content: space-between;
        align-items: flex-start;
    }

    .locations-pill {
        padding-left: 10px;
        padding-right: 10px;
    }

    .route {
        font-size: 14px;
    }

    .cards-grid {
        grid-column-gap: 15px;
        grid-row-gap: 15px;
        grid-template-columns: 1fr 1fr;
        margin-top: 10px;
    }

    .big-header-heading {
        font-size: 60px;
        line-height: 62px;
    }

    .rl-padding-section-medium {
        padding-top: 4.5rem;
        padding-bottom: 4.5rem;
    }

    .rl_footer3_spacing-block-4 {
        padding-bottom: 4.5rem;
    }

    .rl_footer3_top-wrapper {
        grid-row-gap: 4rem;
        grid-template-columns: 1fr;
    }

    .menu-calendar {
        display: none;
    }

    .nav-menu {
        background-color: #fff;
        border-radius: 25px;
        flex-flow: column;
        justify-content: flex-start;
        align-items: flex-end;
        margin-top: 2px;
        margin-right: 10px;
        padding: 2px;
        display: flex;
        position: absolute;
        left: auto;
        right: 0;
    }

    .nav-item-dropdown {
        text-align: right;
        width: 100%;
    }

    .nav-wrap-absolute {
        justify-content: flex-end;
        align-items: stretch;
        display: flex;
    }

    .mobile-nav-menu-items-wrapper {
        flex-flow: column;
        justify-content: flex-start;
        align-items: flex-end;
        display: flex;
        position: relative;
    }

    .mob-nav-top-bar {
        border-bottom: 1px solid #e4e4e4;
        flex-flow: row;
        grid-template-rows: auto auto;
        grid-template-columns: 1fr 1fr;
        grid-auto-columns: 1fr;
        justify-content: flex-end;
        align-items: center;
        width: 100%;
        min-width: 400px;
        margin-bottom: 10px;
        padding: 8px 15px;
        display: flex;
        position: relative;
    }

    .dropdown {
        margin-left: 0;
        margin-right: 0;
    }

    .dropdown-toggle-mobile {
        padding-right: 20px;
        display: inline-flex;
    }
}

@media screen and (max-width: 767px) {
    .container.centered.no-padding {
        padding-left: 0;
        padding-right: 0;
    }

    .big-hero-heading {
        font-size: 56px;
        line-height: 56px;
    }

    .language-wrapper {
        display: none;
    }

    .menu-button {
        flex-flow: row;
        justify-content: space-between;
        align-items: flex-end;
        display: flex;
    }

    .hamburger-icon {
        justify-content: space-between;
        align-items: center;
        display: inline-flex;
    }

    .logo {
        max-width: 160px;
    }

    .search-boxes {
        grid-column-gap: 0px;
        justify-content: space-between;
        align-items: stretch;
        width: 100%;
        margin-right: 25px;
    }

    .card {
        min-width: 250px;
    }

    .text {
        font-size: 14px;
    }

    .tours-slide-wrapper {
        padding-left: 15px;
        padding-right: 15px;
        overflow: auto;
    }

    .columns {
        flex-flow: column;
    }

    .cards-grid {
        grid-template-columns: 1fr 1fr;
        margin-top: 10px;
    }

    .big-header-heading {
        font-size: 56px;
        line-height: 56px;
    }

    .col-main, .col-side {
        width: 100%;
    }

    .rl_footer3_spacing-block-2 {
        padding-bottom: 1.25rem;
    }

    .rl_footer3_spacing-block-1 {
        padding-bottom: 1.5rem;
    }

    .rl-padding-section-medium {
        padding-top: 3rem;
        padding-bottom: 3rem;
    }

    .rl_footer3_credit-text {
        margin-top: 2rem;
    }

    .rl_footer3_legal-list {
        grid-column-gap: 0rem;
        grid-row-gap: 1rem;
        grid-auto-flow: row;
    }

    .rl_footer3_spacing-block-3, .rl_footer3_spacing-block-5 {
        padding-bottom: 1.5rem;
    }

    .rl_footer3_menu-wrapper {
        grid-column-gap: 1.5rem;
    }

    .rl_footer3_spacing-block-4 {
        padding-bottom: 3rem;
    }

    .rl_footer3_top-wrapper {
        grid-row-gap: 3rem;
    }

    .rl_footer3_bottom-wrapper {
        flex-direction: column-reverse;
        align-items: flex-start;
        padding-bottom: 1rem;
    }

    .banner {
        margin-top: 30px;
        margin-bottom: 20px;
    }

    .sidebar, .main-col {
        width: 100%;
    }

    .flex-block-2 {
        flex-flow: column;
    }

    .filters-accordion-wrapper {
        display: flex;
    }

    .filters-p {
        background-color: #0000;
    }

    .filters-heading {
        color: #fff;
    }

    .filters-body {
        color: #fff;
        background-color: #0000;
    }

    .filters-heading-h3 {
        color: var(--white);
        margin-bottom: 0;
    }
}

@media screen and (max-width: 479px) {
    h2 {
        margin-top: 0;
        font-size: 32px;
        line-height: 34px;
    }

    .container.wide {
        grid-column-gap: 10px;
        grid-row-gap: 10px;
    }

    .container.no-padding {
        padding-left: 0;
        padding-right: 0;
    }

    .home-hero {
        min-height: 550px;
        padding-top: 100px;
    }

    .big-hero-heading {
        font-size: 36px;
        line-height: 36px;
    }

    .hero-content-wrapper {
        grid-column-gap: 5px;
        grid-row-gap: 5px;
    }

    .white {
        font-size: 14px;
        line-height: 20px;
    }

    .nav-section {
        right: 0;
    }

    .nav-container {
        justify-content: flex-end;
        width: 100%;
    }

    .nav-item.active {
        color: var(--_variable-collection---primary-blue);
        background-color: #0000;
    }

    .flex-block {
        padding-left: 0;
        padding-right: 0;
    }

    .logo {
        max-width: 130px;
    }

    .search-wrapper {
        padding: 7px 10px;
    }

    .search-boxes {
        margin-right: 15px;
    }

    .search-item {
        font-size: 14px;
        line-height: 16px;
    }

    .search-button {
        justify-content: center;
        align-items: center;
        width: 40px;
        height: 40px;
        padding: 10px;
    }

    .search-icon {
        width: 15px;
    }

    .grey-section {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .pill {
        padding-top: 7px;
        padding-bottom: 7px;
        font-size: 14px;
    }

    .thin-heading {
        font-family: Open Sans, sans-serif;
        font-size: 24px;
        line-height: 24px;
    }

    .thin-heading.centered {
        text-align: center;
    }

    .card.mobile, .card.fixed-mobile {
        grid-row-gap: 0px;
        max-width: none;
    }

    .card-image-wrapper.mobile {
        flex-flow: row;
        justify-content: flex-start;
        align-items: stretch;
        width: 40%;
    }

    .card-image-wrapper.fixed-mobile {
        width: 40%;
    }

    .locations-pill.mobile {
        display: none;
    }

    .card-content.mobile {
        width: 60%;
        padding-bottom: 10px;
    }

    .card-summary-wrapper.mobile {
        grid-column-gap: 5px;
        grid-row-gap: 5px;
    }

    .card-footer-button.mobile {
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .tours-slide-wrapper {
        padding-top: 15px;
    }

    .section {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .columns {
        flex-flow: column;
    }

    .card-image {
        aspect-ratio: auto;
        height: 100%;
    }

    .low-hero {
        justify-content: center;
        align-items: center;
        min-height: 350px;
        padding-top: 60px;
    }

    .cards-grid {
        grid-template-columns: 1fr;
        width: 100%;
        margin-top: 10px;
    }

    .card-section-wrapper {
        grid-column-gap: 0px;
        grid-row-gap: 0px;
        flex-flow: row;
        display: flex;
    }

    .header {
        min-height: 180px;
        padding-top: 25px;
    }

    .big-header-heading {
        margin-top: 0;
        margin-bottom: 0;
        font-size: 32px;
        line-height: 36px;
    }

    .title-wrapper {
        grid-column-gap: 10px;
        grid-row-gap: 10px;
        flex-flow: column-reverse;
        justify-content: flex-start;
        align-items: flex-start;
    }

    .cta-pill {
        padding: 7px 10px;
        font-size: 14px;
    }

    .col-main, .col-side {
        width: 100%;
    }

    .tab {
        padding: 8px 15px;
    }

    .tab-content {
        padding: 10px;
    }

    .tabs-menu {
        grid-column-gap: 1px;
        grid-row-gap: 1px;
        flex-flow: column;
    }

    .faq-p {
        margin-bottom: 5px;
    }

    .padded {
        padding-left: 15px;
        padding-right: 15px;
    }

    .rl_footer3_menu-wrapper {
        grid-row-gap: 40px;
        grid-template-columns: 1fr;
    }

    .nav-menu {
        margin-top: 2px;
        margin-right: 10px;
        left: auto;
        right: 0;
        box-shadow: 0 0 10px #0003;
    }

    .div-block {
        flex-flow: column;
        align-items: center;
        display: flex;
    }

    .nav-wrap-absolute {
        width: 100%;
    }

    .banner {
        margin-top: 20px;
        padding-left: 15px;
        padding-right: 15px;
    }

    .div-block-3 {
        margin-left: 15px;
    }

    .mob-nav-top-bar {
        min-width: auto;
        font-size: 14px;
    }
}


@font-face {
    font-family: 'Open Sans Condensed';
    src: url('../fonts/OpenSans-CondLightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Open Sans Condensed';
    src: url('../fonts/OpenSans-CondBold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Open Sans Condensed';
    src: url('../fonts/OpenSans-CondLight.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}